Subject: Quantum Chemistry packages

From: [email-masked] (Hinsen Konrad)
Date: Tue, 25 Oct 94 11:53:47 -0400

I am trying to get an overview over available Quantum Chemistry
packages.  I know about Gaussian and GAMESS, but there may be more.
It should be able to calculate energies and forces for a mixture of
classical and quantum atoms. I don't need minimization and such
things, but they don't hurt. Any suggestions would be appreciated.

-------------------------------------------------------------------------------
Konrad Hinsen                     | E-Mail: [email-masked]
Departement de Chimie             | Tel.: +1-514-343-6111 ext. 3953
Universite de Montreal            | Fax:  +1-514-343-7586
C.P. 6128, succ. A                | Deutsch/Esperanto/English/Nederlands/
Montreal (QC) H3C 3J7             | Francais (phase experimentale)
-------------------------------------------------------------------------------